» Ubuntu » Paquets

Error

two or more packages specified (stardict-english-czech lucid)